<section class="widget alignCenter no-padding-bottom">
  <h3 class="h2 max-width-500px floatCenter">Improve the typography on your website</h3>
  <p class="f-acumin max-width-500px floatCenter">Join 20,000+ designers and developers, get 7 free lessons and learn about better web typography. </p>
  <a href="/web-typography-course/" class="button floatCenter">Check it out</a>
  <p class="small f-acumin floatCenter">Just cool web typography stuff, no spam.</p>
  <img srcset="
    /assets/img/course/course-widget-image.png,
    /assets/img/course/course-widget-image@1-5x.png 1.5x,
    /assets/img/course/course-widget-image@2x.png 2x" src="/assets/img/course/course-widget-image.png" alt="Example lesson"
    class="floatCenter no-bottom-margin">
</section>